@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400&display=swap');
@import url("https://use.typekit.net/vdm2hab.css");


html {
	font-size: 10px;
}

body {
	font-family: "acumin-pro", "Manrope", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.2em;
	color: #000;
	text-align: center;
	display: grid;
	min-height: 90vh;
	padding: 1vmax;
	margin: 0;
}

main {
	padding: 2em;
	margin: auto;
	max-width: 45rem;
}

a {
	color: #000;
	line-height: 1.4em;
}

p {
	margin: 1em auto;
}